div#canvas_container{
  width : 750px ;
  border : 2px solid #000000 ;
  margin-top : 20px ;
  padding : 10px ;
  text-align : center ;
  margin : auto ;
}
table#settings{
  width : 420px ;
  margin : auto ;
}
th{
  background : #006633 ;
  background : #000000 ;
  color : #ffffff ;
  width : 300px ;
}
td, input, select{ width : 120px ; }
canvas#canvas_area{
  width : 725px ;
  margin : auto ;
}